.block-header_hero--img{
/* 	display:none; */
}

@media(max-width:375px){
	section.brands .col-8,
	section.brands .col-4{
		width:100%;
	}
	.block-brands_filter select{
		float:left;
	}
}


/* @media(min-width:2441px){
	.block-header_hero--imggroup {
	  position: absolute;
	  width: 40%;
	  right: 100%;
	  bottom: -20px;
	  text-align: right;
	  left: 1530px;
	}
} */

@media(max-width:3840px){
	.footer-top::before{
		height:240px;
		bottom:10px;
	}
	.footer-top::after{
		height: 160px;
	}
	/* .block-header_hero--imggroup {
    	left: 1570px;
	    width: 38%;
		bottom: -100px;
  	} */
}
/* @media(max-width:2880px){
	.block-header_hero--imggroup {
		position: absolute;
		width: 50%;
		right: 100%;
		bottom: -70px;
		text-align: right;
		left: 1110px;
	}
}
@media (max-width:2400px){
	.block-header_hero--imggroup {
	 	position: absolute;
		width: 50%;
		right: 100%;
		bottom: -30px;
		text-align: right;
		left: 1050px;
	}
}
@media (max-width:2144px){
	.block-header_hero--imggroup {
	  	position: absolute;
		width: 50%;
		right: 100%;
		bottom: -20px;
		text-align: right;
		left: 900px;
	}
}
@media (max-width:1920px){
	.block-header_hero--imggroup {
	  	position: absolute;
		width: 57%;
		right: 100%;
		bottom: -20px;
		text-align: right;
		left: 830px;
	}
} */
@media(max-width:1600px){
	.block-header_rating{
		bottom: -135px;
	}
	  /* .block-header_hero--imggroup {
		position: absolute;
		width: 60%;
		right: 100%;
		bottom: -20px;
		text-align: right;
		left: 650px;
	  } */
}
/* @media(max-width:1440px){
	  .block-header_hero--imggroup {
		position: absolute;
		width: 70%;
		right: 100%;
		bottom: -20px;
		text-align: right;
		left: 460px;
	  }
}
@media(max-width:1200px){
	 .block-header_hero--imggroup {
		position: absolute;
		width: 70%;
		right: 100%;
		bottom: -10px;
		text-align: right;
		left: 390px;
	}
} */
@media(max-width:1023px){
	 .block-header_rating {
   		bottom: -80px;
	    left: 136px;
  	}
	  /* .block-header_hero--imggroup {
		position: absolute;
		width: 65%;
		right: 100%;
		bottom: -6px;
		text-align: right;
		left: 375px;
	  } */
	
}
/* @media(max-width:810px){
	 .block-header_hero--imggroup {
		position: absolute;
		width: 65%;
		right: 100%;
		bottom: -6px;
		text-align: right;
		left: 285px;
	  }
}
@media(max-width:800px){
	  .block-header_hero--imggroup {
		position: absolute;
		width: 65%;
		right: 100%;
		bottom: -6px;
		text-align: right;
		left: 305px;
	  }
} */
@media(max-width:767px){
	header.home {
	    padding-bottom: 50px;
    	z-index: 0;
  	}
	.block-header_rating {
    	bottom: -20px;
	    left: 0;
	}
	/* .block-header_hero--imggroup {
		position: absolute;
		width: 47%;
		right: 100%;
		bottom: 0;
		text-align: right;
		left: 328px;
	} */
}
/* @media(max-width:640px){
	.block-header_hero--imggroup {
    position: absolute;
    width: 57%;
    right: 100%;
    bottom: 0;
    text-align: right;
    left: 248px;
  }
} */
@media(max-width:412px){
	.block-header_rating{
		bottom:-40px;
	}
	.block-header_rating--stars{
		margin-bottom:10px;
	}
	.block-header_rating--content{
		font-size:16px;
	}
	.block-header_rating--content strong{
		margin-top:16px;
	}
	/* .block-header_hero--imggroup {
    	position: absolute;
	    width: 57%;
    	right: 100%;
	    bottom: 0;
	    text-align: right;
	    left: 158px;
	} */
}
@media(max-width:390px){
	.block-header_rating{
		bottom:-40px;
	}
	.block-header_rating--stars{
		margin-bottom:10px;
	}
	.block-header_rating--content strong{
		margin-top:20px;
	}
	/* .block-header_hero--imggroup {
    	position: absolute;
	    width: 57%;
    	right: 100%;
	    bottom: 0;
	    text-align: right;
	    left: 158px;
	} */
}
@media(max-width:375px){
	.block-header_rating{
		bottom:-40px;
	}
	.block-header_rating--stars{
		margin-bottom:10px;
	}
	.block-header_rating--content strong{
		margin-top:20px;
	}
	/* .block-header_hero--imggroup {
    	position: absolute;
	    width: 57%;
    	right: 100%;
	    bottom: 0;
	    text-align: right;
	    left: 151px;
	} */
}